name: Koodo Reader
tags:
  - 多媒体
title: 一个跨平台的电子书阅读器
description: 一个跨平台的电子书阅读器
additionalProperties:
  key: koodo-reader
  name: Koodo Reader
  tags:
    - Media
  shortDescZh: 一个跨平台的电子书阅读器
  shortDescEn: A cross-platform ebook reader
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://koodoreader.com/
  github: https://github.com/koodo-reader/koodo-reader
  document: https://www.koodoreader.com/en/document
  architectures:
    - amd64
    - arm64
    - arm/v7
